<form action="/pops/new" method="post">
  <div class="form-group">
    <label class="form-control-label" for="name">
      Número
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-info"></i>
      </div>
      <input
        type="text"
        name="number"
        class="form-control input-mlp"
        placeholder="0000"
        required
        autofocus/>
    </div>
  </div>

  <div class="form-group">
    <label class="form-control-label" for="name">
      Nome
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-id-card"></i>
      </div>
      <input
        type="text"
        name="name"
        class="form-control input-mlp"
        placeholder="Procedimento para xxxx"
        required/>
    </div>
  </div>

  <div class="form-group">
    <label class="form-control-label" for="referenceSheet">
      Planilha de referência
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-file-excel-o"></i>
      </div>
      <input
        type="text"
        name="referenceSheet"
        list="popLevels"
        class="form-control input-mlp"
        placeholder="Lista xxxx Nx.xlsx"/>
    </div>
  </div>

  <div class="form-group">
    <label class="form-control-label" for="level">
      Nível
    </label>
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="fa fa-object-group"></i>
      </div>
      <input
        type="text"
        name="level"
        list="popLevels"
        class="form-control input-mlp"
        placeholder="Escolha um ou escreva um novo"
        required/>
    </div>
  </div>

  <button type="submit" class="btn btn-success btn-block btn-mlp">
    <i class="fa fa-plus"></i> Criar POP
  </button>
</form>
